<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bliss</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Bliss-4-of-8/digital-comic/881319</Web>
  <Summary>END OF THE FIRST ARC! Lethe's ravens have descended on Feral City. Benton has heard his son defend him in court and now knows what he must do. It's time to right the past, sacrifice himself, and return to face the Goddess of Oblivion one last time!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881319]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Action/Adventure, Mystery, Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
